/*
Theme Name: Gawith Burridge, Wairarapa Lawyers
Description: Gawith Burridge theme
Author: Minty Hunter, Nectarine
Template: Avada
*/

/* brand the login */
/*
.login h1 a {
    background-image: url(https://gawith.co.nz/wp-content/uploads/2015/01/bg-logo-369-227.png)!important;
    background-image: none,url(https://gawith.co.nz/wp-content/uploads/2015/01/bg-logo-369-227.png)!important;
    -webkit-background-size: 200px!important;
    background-size: 200px!important;
   height: 130px!important;
     width: 200px!important;
  } */

.verificationBoxes ul{-webkit-padding-start: 20px;}

.verificationBoxes ul li {padding-bottom: 9px;}

.bluelinks a{color:#7FD6D6!important;}

#bluelinks{margin-bottom:4px;}
#bluelinks .fusion-reading-box-container .reading-box {
    padding: 15px 28px 15px 31px!important;
}

a.fusion-read-more {
    font-size: 130%!important;
    color: #41A2D0;
    font-weight: bold!important;
}
a:hover.fusion-read-more, .fusion-blog-layout-grid .fusion-post-content-container a:hover {
color:#68d6d6;
}
.fusion-blog-layout-grid .fusion-post-content-container a{
 color: #41A2D0;
}

#supportStaff{text-align:center;}

.boxy{ padding:20px; border:1px dashed #999; background-color:#eee;}
/*.contactbox{background-color:#eee;padding:10px 30px 0px 30px;border-left:4px solid #ccc;}

.contactbox .person-desc {
  margin-top: 10px !important;
}*/

.header-social .menu > li a:hover, .header-social a:hover, .top-menu .current_page_item {
  color:#67b7e1 !important;
}
.fusion-reading-box-container {margin-bottom: 24px !important;}
.contactbox{border-top:1px solid #ddd;}

.lessH3 h3{ margin-bottom: 5px!important;}
.lessH3tb h3{ margin-bottom: 5px!important; margin-top: 5px!important;}

#main { padding-bottom: 20px !important;
    padding-top: 15px !important;
}
#topPad{padding-top:15px;}

 .fusion-person.person {
  border-bottom: 3px solid #f8f8f8;
}
.nectarine a { color: #FF8A0C !important;}
.terms h3{margin-bottom: 10px!important;margin-top: 25px!important;}
.footer-area h3 {margin-bottom:10px;}